Bug 506259 - Remove /lib/database.py.orig from the source
Remove /lib/database.py.orig from the source
Status: CLOSED CURRENTRELEASE
Product: Red Hat HPC Solution
Classification: Red Hat
Component: kusu-core (Show other bugs)
5.2
All Linux
low Severity low
: ---
: ---
Assigned To: OCS Support
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-16 09:12 EDT by Jay Turner
Modified: 2015-01-07 19:16 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-11 10:42:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2009-06-16 09:12:21 EDT
Description of problem:
Appears that in prepping the 5.2-4 version of the package, the /lib/database.py.orig file got included in the source by accident.  It doesn't get pulled into the noarch.rpm so will not cause issues for users, therefore I think it best to just remove the file the next time kusu-core spins.

Version-Release number of selected component (if applicable):
5.2-4
Comment 1 Jay Turner 2009-12-11 10:42:39 EST
Appears this was resolved with the 5.4-1 release, so closing out.

Note You need to log in before you can comment on or make changes to this bug.